Subject: Bug#762500: [Pkg-xfce-devel] Bug#762500: xfce4-power-manager-plugins: plugin icon is missing

From: Yves-Alexis Perez <[email-masked]>
Date: Mon, 22 Sep 2014 23:19:12 +0200

On lun., 2014-09-22 at 22:51 +0200, Zlatko Calusic wrote:
> Package: xfce4-power-manager-plugins
> Version: 1.4.0-2
> Severity: normal
> 
> I like new xfpm plugin very much, there's just one small problem with
> it. On the desktop, where I have an UPS connected via USB cable,
> there's no icon in the xfce panel (previously, there was an icon in
> the tray). But, on the laptop (equipped with a battery), I see the
> icon.
> 
> Just to be clear, I'm not talking about trayicon, I know it's gone,
> I'm talking about the xfpm plugin icon.
> 
> Screenshot: http://i39.servimg.com/u/f39/13/01/91/22/xfpm10.png

Can you strace the plugin and check the file it tries to open? It should
try to use the various ups files from xfce4-power-manager-data, but that
can also depend on the currently used icon theme.

Regards,
-- 
Yves-Alexis